﻿.member-info-box{
    width: 600px;
    max-width: 100%;
    margin: 0 auto;
    display: block;
    box-sizing: border-box;
    padding: 80px 0;
}
.member-title{
    font-size: 14px;
    color: #389cd2;
    letter-spacing: 2px;
    margin-bottom: 15px;
}
.member-title i{
    font-size: 30px;
}
.member-info{
    background-color: #fff;
    width: 100%;
    position: relative;
    padding: 30px 0;
    box-sizing: border-box;
}
.member-login-box{
    right: 50px;
}
.member-info-logo-box{
    text-align: center;
    display: block;
    margin: 0 auto;
}
.member-twzipcode{
    width: 300px;
    display: inline-block;
    vertical-align: top;
}
.member-twzipcode-js{
    pointer-events: none;
}
#twzipcode{
    margin-bottom: 10px;
}
#shopping-flow #twzipcode{
    margin-bottom: 20px;
}
#twzipcode select{
    width: calc((100% / 3) - 10px);
    display: inline-block;
    border: none;
    border-bottom: 1px solid #d1d1d1;
    font-size: 14px;
    color: #555;
    vertical-align: middle;
    box-sizing: border-box;
    padding: 7px 0;
    background-color: #fff;
}
#shopping-flow #twzipcode select{
    padding: 0;
}
#twzipcode select:nth-child(2){
    margin: 0 15px;
}
#twzipcode input{
    width: calc((100% / 3) - 10px);
    display: inline-block;
    font-size: 14px;
    color: #555;
    vertical-align: middle;
}

/*webkit瀏覽器專用*/
::-webkit-input-placeholder { 
    font-family: "微軟正黑體";
}
/*Firefox 4-18瀏覽器專用*/
::-moz-placeholder {
    font-family: "微軟正黑體";
}
/*Firefox 19+瀏覽器專用*/
::-moz-placeholder{
    font-family: "微軟正黑體";
}
/*IE10瀏覽器專用*/
:-ms-input-placeholder{
    font-family: "微軟正黑體";
}
@media only screen and (max-width: 1200px){
    .login-box{
        margin-top: 77px;
    }
}
@media only screen and (max-width: 1000px){
    .login-box{
        margin-top: 62px;
    }
}
@media only screen and (max-width: 800px){
    .login-box{
        margin-top: 54px;
    }
}
@media only screen and (max-width: 600px){
    .member-info-box{
        width: 400px;
    }
    .member-twzipcode{
        width: 215px;
    }
    #twzipcode select,
    #twzipcode input{
        font-size: 12px;
    }
    #twzipcode select{
        width: 48%;
    }
    #twzipcode select:nth-child(2){
        margin: 0;
        margin-left: 4%;
    }
    #twzipcode input{
        width: 55px;
        letter-spacing: 1px;
        margin-top: 5px;
    }
    .member-info-logo-box{
        width: 160px;
    }
}
@media only screen and (max-width: 400px){
    .member-info-box{
        width: 300px;
        padding: 40px 0;
    }
    .login-box{
        margin-top: 49px;
    }
    .login-forget-box{
        margin-top: 10px;
        margin-bottom: 10px;
    }
    .register-button-other-box{
        margin-top: 10px;
    }
    .member-twzipcode{
        width: 210px;
    }
}